.module-single-post-bg-img{
    position: relative;
    padding:18% 0; 
    background-color: #ccc;
}

.module-main-content.width90{
    width:90%;
    background-color: #fff;
/*    margin:-10vw auto 0;*/
        margin: -11vw auto 0;
}

.module-main-content.width90 .container{
/*    padding:6vw 6vw 100px;*/
        padding: 4vw 6vw 120px;
    width:100%;
}


.module-main-content.width90 .main-content-text-box h1{
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 10px;
}


.module-main-content.width90 .main-content-text-box.bl h1{
     color:#5599db; 
}

.module-main-content.width90 .main-content-text-box.or h1{
     color:#ec8213; 
}

.social-share-post-box ul:after,
.module-main-content.width90 .singlepost-tags ul:after{
    content: "";
    display: table;
    clear: both;
}

.module-main-content.width90 .singlepost-tags ul li{
float: left;
display: block;
padding:10px 0; 
/*    font-size: 18px;*/
font-size: 20px;
line-height: 30px;
margin-right: 10px;
}

.module-main-content.width90 .singlepost-tags ul li svg{
    margin-right: 5px;
        height: 14px;
     /*  margin-bottom: 3px; */  
}

.module-main-content.width90 .main-content-text-box.bl .singlepost-tags ul li svg path {
    fill:#5599db;
}

.module-main-content.width90 .main-content-text-box.or .singlepost-tags ul li svg path {
    fill:#ec8213;
}

.module-main-content.width90 .singlepost-tags{
    margin-bottom: 25px;
}

.main-content-text-box-core p {
    margin-bottom: 15px;
/*    line-height: 26px;*/
        line-height: 30px;
        font-size: 20px;
}


.main-content-text-box-core p.intro {
    font-size: 24px;
    line-height: 34px;
}

.main-content-text-box-core h3{
    
    font-size: 24px;
        line-height: 34px;
    font-family: 'Biko_Bold';
/*    margin-bottom: 10px;*/
}

.main-content-text-box.bl .main-content-text-box-core h3{
    color:#5599db;
}

.main-content-text-box.or .main-content-text-box-core h3{
    color:#ec8213;
}



.main-content-text-box.bl .main-content-text-box-core p a{
    color:#5599db;
}

.main-content-text-box.or .main-content-text-box-core p a{
    color:#ec8213;
}






.main-content-text-box-core p a:hover{
    color:#ec8213; 
}

.main-content-text-box-core .wrap-img{
    float: left;
/*    margin:20px 20px 20px 0;*/
        margin: 30px 30px 30px 0;
    max-width:900px; 
}

.main-content-text-box-core .wrap-img span{
    display: block;
        font-size: 15px;
}

.social-share-post-box{
    text-align: center;
/*    margin: 100px 0;*/
        margin: 50px 0 80px;
}

.social-share-post-box ul li{
    display: inline-block;
    border:1px solid #d9d9d9;    
/*    margin-right: 10px;*/
        margin-right: 16px;
    border-radius:100%;
    width:50px;
    height: 50px;
    text-align: center;
}

.social-share-post-box ul li a{
    display: block;
    padding:16px;
}

.social-share-post-box ul li a svg{
    width: 16px!important;
    height: 16px;
}

.social-share-post-box ul li a svg path{
    fill:#d9d9d9;
}

.social-share-post-box ul li:hover{
    border:1px solid #3b3b3b; 
}

.social-share-post-box ul li:hover a svg path{
   fill: #3b3b3b; 
}

.box-pager{
    text-align: center;
}

.box-pager a{
display: inline-block;
background-color:#fff;
padding: 15px 0;
text-align: center;
font-size: 18px;
margin-right:15px;
font-family: 'Biko_Bold';
width:220px;
}



.box-pager a{
color: #ec8213;
border:1px solid #ec8213;
}

.main-content-text-box.bl .box-pager a{
color: #5599db;
border:1px solid #5599db;
}

.box-pager.cate{
	padding: 25px 0;
}




.box-pager a:hover{
    background-color: #ec8213;
    color:#fff;
}

.main-content-text-box.bl .box-pager a:hover{
    background-color: #5599db;
    color:#fff;
}

.box-pager.cate a:hover{
    background-color: #ec8213;
    color:#fff;
}



.box-pager a:first-child svg{
    margin-right: 5px;
}

.box-pager a:last-child{
    margin-right: 0;
}

.box-pager a:hover{
    background-color: #5599db;
    color:#fff;
}



svg[data-icon="circle"]{
    width:8px;
    height: 8px;
    margin-right: 0;
    position: relative;
    top:-4px;
    margin: 0 5px ;
}

.main-content-text-box-core ul li{
    font-family: 'Biko_Regular';
    font-size: 20px;
}

/* 

.main-content-text-box-core ul li:before{
position: relative;
content: "\2022";
display: inline-block;
position: relative;
width: 15px;
height: 20px;
}

*/

.main-content-text-box-core ul li svg{
margin-right: 5px;
width:10px;
height: 10px;
position: relative;
top:-3px;
}


blockquote{
font-size: 40px;
font-family: 'Biko_Bold';
text-transform: uppercase;
border-top:1px solid #3b3b3b;
border-bottom:1px solid #3b3b3b;
color:#3b3b3b;
margin: 40px 0;
padding:25px 60px;
background-color: #fff;
position: relative;
}


/*


blockquote:after,
blockquote:before{
    content: "";
    position: absolute;
    left: 100px;
    border-width: 30px 30px 0;
    border-style: solid;
    display: block;
    width: 0;
}

blockquote:before{
    bottom: -30px;
    border-color: #3b3b3b transparent;
}

blockquote:after{
    bottom: -29px;
    border-color: #fff transparent;
}

*/


.quote-related{
    position: relative;
    display: inline-block;
    margin-left: 100px;
    font-size: 16px;
}

.section.blog-post-feeds h2.more-h2 {
    text-align: center;
    font-size: 34px;
    line-height: 30px;
    margin-bottom: 40px;
    font-family: 'Biko_Bold';
    color: #3b3b3b;
}


@media screen and (max-width: 1440px) {

    
    .main-content-text-box-core .wrap-img {
    float: none;
    margin: 20px 0 20px 0;
    max-width: 100%;
    width: 100%;
    }
	
    .main-content-text-box-core .wrap-img img {
        
        width:100%;    
        
    }

}

@media screen and (max-width: 1000px) {
    
    blockquote{
    font-size: 22px;
    margin: 40px 0;
    padding:20px 20px;
    }
    
.module-main-content.width90 .main-content-text-box h1{
	font-size: 28px!important;
	line-height: 100%!important;
	line-height: 100%!important;
	margin-bottom: 0!important;
}

.module-main-content.width90 .singlepost-tags{
	margin:20px 0;
}

.module-main-content.width90 .singlepost-tags ul li {
    padding: 0px 0;
}

.section.blog-post-feeds h2.more-h2 {
    text-align: center;
    font-size: 28px;
  margin-bottom:20px;
}

	
}

@media screen and (max-width: 600px) {
    
    blockquote:after,
    blockquote:before{
        left:50px;
    }
    
    .quote-related{
        margin-left: 50px;
    }
}



